Looking to hire Laravel developers? Try LaraJobs

historytracker maintained by laravel-enso

Description
Model history tracking dependency for Laravel Enso
Last update
2018/09/03 10:32 (1.4.13)
License
Downloads
5 236
1.4.13

Last update
2018/09/03 10:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
dev-master

Last update
2018/09/03 10:32
License
Require
  • php >=7.1.0
  • laravel/framework 5.7.*
1.4.12

Last update
2018/08/26 11:41
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.11

Last update
2018/07/27 14:14
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.10

Last update
2018/06/27 19:38
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.9

Last update
2018/06/25 12:20
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.8

Last update
2018/06/18 08:45
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.7

Last update
2018/02/11 15:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.6.*
1.4.6

Last update
2018/01/14 12:40
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.5

Last update
2017/12/22 09:48
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.4

Last update
2017/12/20 06:35
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.3

Last update
2017/10/28 09:10
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.2

Last update
2017/10/28 08:33
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.1

Last update
2017/10/28 08:19
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.4.0

Last update
2017/10/28 07:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.3.1

Last update
2017/09/27 09:05
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.3.0

Last update
2017/09/19 12:06
License
Require
  • php >=7.1.0
  • laravel/framework 5.5.*
1.2.1

Last update
2017/08/12 19:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.2.0

Last update
2017/08/01 17:18
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
dev-tests

Last update
2017/08/01 10:22
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.4

Last update
2017/07/24 12:25
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.3

Last update
2017/07/24 11:54
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.2

Last update
2017/07/12 12:39
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.1

Last update
2017/07/07 18:43
License
Require
  • php >=7.1.0
  • laravel/framework 5.4.*
1.1.0

Last update
2017/06/12 17:47
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.10

Last update
2017/05/09 14:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.9

Last update
2017/04/10 11:36
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.8

Last update
2017/04/06 07:18
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.7

Last update
2017/03/27 09:01
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.6

Last update
2017/03/26 13:14
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
1.0.1

Last update
2017/03/19 18:52
License
Require
  • php >=5.6.4
  • laravel/framework 5.4.*
Comments
comments powered by Disqus